/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.1
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Zephyr/demo1/
Author URI: http://us-themes.com/
*/

/* Styles by John */

.spacer { display: block; padding: 20px 0; clear: both; }

.w-pagehead p { background: rgba(0,0,0,0.5); font-size: 15px; width: 800px; display: block; margin: 0 auto; padding: 10px 0; color: #fff; }
.w-pagehead h1 { color: #fff; font-weight: 500; text-shadow: 1px 1px 2px #000; font-size: 50px; }

/* .l-subheader.at_middle { padding: 10px 0; } */

.classes-table { width: 100%; }

@media (min-width: 767px) { 
	.md-no-margin-bottom { margin-bottom: 0px !important; }
	.contact-cont { margin-bottom: -10px; }
	.l-subheader.at_middle .w-nav { margin-top: 17px; }
	.l-subheader.at_middle .w-search { margin-top: 5px; }
}

@media (max-width: 767px) {
	.sm-center { display: block; margin: 0 auto; margin-bottom: 10px; }
}

/*** Styles by Rey ***/

/* General Utils */

.txt-center { text-align: center; }

/* Footer */

.l-footer .w-iconbox.type_default.color_primary .w-iconbox-icon { color: #9e9e9e; }

/* Page Styles - General */

.g-breadcrumbs-separator, .g-breadcrumbs-item { color: #ffffff; }

/* Custom Tables */

.classes-table thead { border-top: 2px solid rgb(36, 71, 98); background-color: rgb(17, 84, 137); }

.classes-table thead th, .classes-table tbody tr td { padding: 10px 5px; }
.classes-table thead th h4 { color: white; text-align: left; }
.classes-table tbody tr td { border-bottom: 1px solid #f2f2f2; }

.classes-table tbody tr:hover { background-color: #f2f2f2; }

.uber-google-maps-info-window-content-wrap {color:#212121;}